#slider {
	width: 440px; /* important to be same as image width */
	height: 255px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
	width: 440px; /* important to be same as image width or wider */
    	/*position: absolute;*/
	top: 0;
	margin-left: 0;
}
.sliderImage {
	padding-left: 5px;
	margin-top: 5px;
	float: left;
	position: relative;
	display: none;
}
.sliderImage span {
	position: absolute;
	font: 11px/15px Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 8px 16px 8px 16px;
	width: 424px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
}
.sliderImage span a {
    	color: #ed1c24;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    	font-size: 14px;
}
.top {
	bottom: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    	left: 0;
}
ul { list-style-type: none;}